.page_no {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.page_no a:link {
	color: #43ad9f;
}
.page_no a:visited {
	color: #43ad9f;
}
.page_no a:hover {
	color: #C00;
	font-weight: bold;
}
.style2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style: italic;
	color: #43AD9F;
	font-size: 12px;
}
.style4 {
	font-size: 13px
}
